\documentclass[border=10pt]{standalone}

\usepackage[utf8]{inputenc}
\usepackage[spanish]{babel}

\usepackage{tikz}
\usetikzlibrary{shadows,trees}

    \begin{document}
    \begin{tikzpicture}[
      every node/.style = {draw, semithick, text width = 2.5cm},
            ROOT/.style = {fill=green!0, text centered, inner sep=2mm, font=\bfseries},
              L1/.style = {fill=blue!10, text centered},
              L2/.style = {fill=blue!10, text centered},
              L3/.style = {fill=red!10, grow=down, xshift=1em, anchor=west,
      edge from parent path={(\tikzparentnode.south) |- (\tikzchildnode.west)}},
edge from parent/.style = {draw, thick},
              LD/.style = {level distance=#1ex},
             LD1/.style = {level distance=7ex},
             LD2/.style = {level distance=14ex},
             LD3/.style = {level distance=21ex},
             LD4/.style = {level distance=28ex},
             LD5/.style = {level distance=35ex},
             LD6/.style = {level distance=42ex},
         level 1/.style = {sibling distance=40mm}
                        ]
    % Parents
\node[ROOT] {Proyecto}
    [edge from parent fork down]
    child{node[L2] {Gestión del Proyecto}
      child[L3,LD1]   {node[L3]   {G. Configuración}}
      child[L3,LD2]   {node[L3]   {G. Alcance}}
      child[L3,LD3]   {node[L3]   {G. Riesgos}}
      child[L3,LD4]   {node[L3]   {Planificación}}
      child[L3,LD5]   {node[L3]   {G. Costes}}
      child[L3,LD6]   {node[L3]   {Documentación}}
    }
%
    child{node[L2] {Análisis}
      child[L3,LD1]  {node[L3]   {A. Requisitos}}
      child[L3,LD2]  {node[L3]   {A. Resultados}}
      child[L3,LD3]  {node[L3]   {Estudio bibliográfico}}
    }
%
    child {node[L2] {\textit{Benchmarks} principales}
      child[L3,LD1] {node[L3]   {Diseño}}
      child[L3,LD2] {node[L3]   {Codificación}}
      child[L3,LD3] {node[L3]   {Pruebas}}
    }
%
    child {node[L2] {\textit{Benchmarks} secundarios}
        child[L3,LD1] {node[L3]   {Cálculo de $\pi$}}
        child[L3,LD2] {node[L3]   {Asociatividad caché}}
    };
\end{tikzpicture}
\end{document}
